import java.io.*;



/**
 * Created by IntelliJ IDEA.
 * User: m09aya
 * Date: 30.09.2009
 * Time: 19:42:26
 * To change this template use File | Settings | File Templates.
 */
public class P {
    public static void main (String [] args) throws Exception {
        PrintWriter p = new PrintWriter (new File ("sumall.out"));
        long l = 0;
        StreamTokenizer  st = new StreamTokenizer(new BufferedReader (new FileReader (new File ("sumall.in"))));
    while ( st.nextToken() != StreamTokenizer.TT_EOF ){
       long u = (long)st.nval;
        l = l + u;

    }
     p.print(l);
     p.close();
    }
}
